CVE-2017-3311

Vulnerability in the Application Testing Suite component of Oracle Enterprise Manager Grid Control (subcomponent: Test Manager for Web Apps). Supported versions that are affected are 12.5.0.3, 12.5.0.2 and 12.4.0.2. Easily exploitable vulnerability allows unauthenticated attacker with network access via HTTP to compromise Application Testing Suite. Successful attacks of this vulnerability can result in unauthorized update, insert or delete access to some of Application Testing Suite accessible data. CVSS v3.0 Base Score 5.3 (Integrity impacts).

Published : 2017-01-27 22:59 Updated : 2019-10-03 00:03

5.0
CVSS Score More info
Score 5.0 / 10
5.0
Vendor Product Version URI
Oracle Application Testing Suite 12.5.0.3 cpe:/a:oracle:application_testing_suite:12.5.0.3
Oracle Application Testing Suite 12.5.0.2 cpe:/a:oracle:application_testing_suite:12.5.0.2
Oracle Application Testing Suite 12.4.0.2 cpe:/a:oracle:application_testing_suite:12.4.0.2
  1. Oracle (1) Search CVE
    1. Application Testing Suite (3) Search CVE
      1. 12.5.0.3
      2. 12.5.0.2
      3. 12.4.0.2

CWE

There is no CWE for this CVE.

History of changes

Date Event
2019-10-03 00:03
2017-07-26 05:31
2017-01-27 22:59

New CVE